/*1340px and below resolutions*/
.content_wrp .columns .lft_home, .hm-specialoffer-wrapper {
	width:70%;
	float:left;
}

.hm-specialoffer-wrapper, .hm-events-wrapper{
	margin-top:30px;
}

.hotel-home .hm-specialoffer-wrapper {
	margin-top:0;
}

.content_wrp .columns .lft_home .lft_wrap, .hm-specialoffer-inner{
	padding-right:5%;
}

.hm-righttop-inner {
	width:100%;
	float:left;
	display:block;
}

.hm-righttop-wrapper, .hm-events-wrapper, .hm-rightmiddle-wrapper{
	width:30%;
	float:right;
}
.content_wrp .columns .rgt {
	width:25%;
	float:right;
}

.content_wrp .columns .lft {
	width:70%;
	float:left;
}

.sub-righttop-wrapper {
	width:100%!important;
	float:left;
	display:block;
	margin:0 0 20px;
}

.lang_bar{
	position:absolute;
	left:0;
	right:0;
	z-index:9999;	
}

.logo {
	position:relative;
	z-index:9999;
	width:1340px;
	margin:0 auto;
	height:0;
}

.logo .logo_wrap{
	position:absolute;
	top:0;
	left:78px;
}

.logo .logo_wrap .logo_margin {
	float:left;	
}
.main_menu {
	left: 0;
	right: 0;	
	position:absolute;
	z-index:21;
	height:0;
}

.ibe {
	width:100%;	
	position:absolute;
	z-index:9999;
	margin:0 auto;
	top:0;
	left:0;
}

.ibe-inner {
	width:1340px;
	margin:0 auto;	
	position:relative;
}

.ibe .ibe_wrap {
	position:absolute;
	top:100px;
	left:78px;
}

.ibe .ibe_wrap .ibe_margin .ibeform_wrap{
	width:220px;
	text-align:left;
}
.ibe .ibe_wrap .ibe_margin .ibeform_wrap .head .lbl {
	float:left;
}
.ibe .ibe_wrap .ibe_margin .ibeform_wrap .head .brate {
	float:right;
}
.ibeform_wrap .head .brate {
	background-image: url(images/best-rate-guaranteed.png);
	height: 41px;
	width: 97px;
	margin-top:3px;
}
.img_slider .img_slider_wrap .imgSlider li .title_wrap .title_ctr{
	margin: -18% 3% 0 0;
}

.content_wrp .columns {
	display:block;
}

.footer_top_left {
	width:70%;
	float:left;
	display:inline-block;
}

.footer_top_right {
	width:auto;
	float:right;
	display:inline-block;
	text-align:right;
	white-space:nowrap;
}

.footer_top_right .weather_wrap .temp {
	width:70px;
	float:left;
	display:inline;
	line-height:60px;
	font-size:26px;
	height:60px;
	position:relative;
}

.footer_top_right .weather_wrap .temp sup {
	position:absolute;
	top:24px;
	left:40px;
}

.footer_top_right .weather_wrap .time {
	width:88px;
	float:right;
	display:inline;
	height:60px
}

.footer_top_right .weather_wrap .time .time_wrap {
	float:right;
	display:inline;
}
.footer .footer_wrp .columns .lft{
	width:665px;
	float:left;
	display:inline-block
}
.footer .footer_wrp .columns .rgt{
	width:250px;
	float:right;
	display:inline-block;
	text-align:right;
}

.footer .footer_wrp .columns .lft .lft_wrap .news {
	width:192px;
	margin-right:50px;
	float:left;
	display:inline;
	text-align:left;
}
.footer .footer_wrp .columns .lft .lft_wrap .smlinks {
	width:253px;
	margin-right:42px;
	float:left;
	display:inline;
	text-align:left;
}
.footer .footer_wrp .columns .lft .lft_wrap .tools {
	min-width:123px;
	float:left;
	display:inline;
	text-align:left;
}

.footer-wrp-inner {
	width:960px;
	height:auto;
	margin:0 auto;
}

.footer_top_menu {
	width:100%;
	height:auto;
	float:left;
	display:block;
}

.footer .footer_bot {
	width:100%;
	height:auto;
	float:left;
	display:block;
	background-color:#1968b3;
}

.footer_bot_wrap .columns .hemas {
	width:100px;
	float:left;
	display:inline;
	margin:12px 10px 0 0;
}

.footer_bot_wrap .columns .menu {
	text-align:left;
	float:left;
	display:inline;
	margin:20px 0 0 10px;
	width:380px;
	line-height:14px;
}
.footer_bot_wrap .columns .copy {
	width:270px;
	text-align:right;
	float:right;
	display:inline;
	margin:20px 0 0 0;
	text-transform:none!important;
}

.footer_bot_wrap .columns .margin-top-red {
	margin-top: 7px;
}

.footer_bot_wrap .columns .cell {
	display:table-cell;
	height:43px;
	vertical-align:middle;
}

.main_menu .menu_icon {
		display:none;	
}

.main_menu .main_menu_wrap {
	width:1340px;
	margin:0 auto;
	position:relative;
	z-index:9998;
}

.main_menu .main_menu_wrap .main_menu_margin {
	position:absolute;
	left:291px;
	top:30px;
	width:940px;
}

.menu-holder, .drop-icon {
    display: none;
}

.display-block {
	display:block!important;
}

.leftside-list {
	margin:0 0 30px;
	list-style:none;
	width:100%;
	height:auto;
	float:left;
	display:block;
		border-left:#e5e5e5 1px solid;
}

.leftside-list li {
	width:100%;
	height:auto;
	float:left;
	display:block;
	list-style:none;
	list-style-image: none!important;
	line-height:20px;	
	border-bottom:#e5e5e5 1px solid;	
	cursor:pointer;	
}

.leftside-list li a {
	border-left:#FFF 3px solid;
}

.leftside-list > li:hover > a, .leftside-list > li.active > a {
	border-left:#ffa800 3px solid;
	background-image:url(images/right-menusel-bg.jpg);
	background-repeat:repeat-y;
	background-position:left top;
}

.leftside-list li.active ul li a, .leftside-list li ul li a {
	border-left:0!important;
}

.leftside-list li a {
	width:97%;
	height:auto;
	float:left;
	display:block;
	color:#656565;
	font-size:11px;
	padding:5px 0 5px 3%;
    text-transform:uppercase;
}

.leftside-list li a:hover {
	text-decoration:none;
}

.leftside-list li ul {
	width:100%;
	height:auto;
	float:left;
	display:block;
	margin:0;
}

.leftside-list li li {
	border-left:none;
}

.leftside-list li ul a {
	width:87%;
	padding-left:13%;
	text-indent:0!important;
	background-image:url(images/right-side-arrow.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.leftside-list li ul li.active a {
	background-image:url(images/right-side-arrow-sel.png);
}

.specialdeals li {
	margin:0 5px 0 0;
}

#hotel-list {
	width:100%;
	height:auto;
	float:left;
	display:block;
	margin:40px 0 0;
}

#hotel-list li {
	width:100%;
	height:auto;
	float:left;
	display:block;
	list-style-image:none;
	margin-bottom:50px;	
}

#hotel-list .hot-img-wrapper {
	width:45%;
	height:auto;
	float:left;
	display:inline;
	position:relative;
}

#hotel-list .hot-img-wrapper img {
	width:100%;
	height:auto;
}

#hotel-list .hot-img-wrapper .hotel-title {
	position:absolute;
	left:0;
	bottom:0;
	text-indent:20px;
	color:#FFF;
	background-image:url(images/trans-90-black.png);
	background-repeat:repeat;
	width:100%;
	height:30px;
	line-height:30px;
	text-transform:uppercase;
}

#hotel-list .hot-content-wrapper {
	width:51%;
	height:auto;
	float:right;
	display:inline;
}

#hotel-list .hot-content-wrapper .findmore {
	background-color:#1968b3;
	padding:4px 12px;
	color:#FFF;
	float:right;
	display:block;
	font-size:11px;
	text-transform:uppercase!important;
}

.dealwrapper {
	height:217px!important;
}

.dealwrapper li {
    display: block;
    float: left;
	width:100%;
	height:217px!important;
    overflow: hidden;
    padding: 0;
}

.nationality-wrapper {
	position:relative;
	z-index:5;
}

.nationality-popup {
	position:absolute;
	top:20px;
	left:0;
	background-image:url(images/trans-white.png);
	background-repeat:repeat;
	border-radius:5px;
	border:#99cc00 1px solid;
	font-size:10px;
	line-height:15px;
	color:#666;
	padding:10px;
	text-transform:none;
	display:none;
}

.lang_bar_ctr {
	position:relative;
	z-index:9999;
}

.topmenu-hoteldrop {
	width:170px;
	height:auto;
	position:absolute;
	top:25px;
	left:49px;
	background-image: url(images/trans-white.png);
	background-repeat:repeat;
	display:none;
}

.topmenu-hoteldrop li {
	width:100%;
	float:left;
	display:block;
	text-align:left;
	line-height:18px;
	padding:2px 7px;
	color:#666;
}

.topmenu-hoteldrop li a {
	color:#333!important;
}

.hotel-home {
	width:100%;
	height:auto;
	float:left;
	display:block;
}

.bg-gray {
	background-color:#f4f4f4;
}

.hotel-home .content_wrp .margin {
	width:100%;
	float:left;
	display:block;
}

/*.hotel-home .hm-specialoffer-wrapper, .hm-events-wrapper {
	margin-top:0;
}*/

.hotel-home .list-carousel-outer {
	background-image:url(images/offer-line.png);
	background-repeat:repeat-y;
	background-position:top center;
	background-color:#FFF;
}

.hotel-home .list-carousel-inner {
	border-right:#FFF 7px solid;
	border-left:#FFF 7px solid;
}

.hotel-home .hm-specialoffer-wrapper .specialdeals li {
	margin:0;
	padding:12px 5px;
	margin-right:1px;
	background-color:#FFF;
}

.hotel-home .hm-specialoffer-wrapper .content-wrapper {
	background-color:#FFF;
}

.review .name {
	font-size:12px;
	color:#7a7d82;
	text-transform:uppercase;
	width:100%;
	height:auto;
	float:left;
	display:block;	
}

.review .country {
	font-size:11px;
	color:#7a7d82;
	text-transform:uppercase;	
	width:100%;
	height:auto;
	float:left;
	display:block;
	border-bottom:#e1e1e1 1px solid;
	padding:0 0 5px;
	margin-bottom:7px;	
}

.review p {
	font-size:11px;
	color:#7a7d82;
	line-height:14px;
}

.review li {
	height:100px;
	float:left;
	display:block;
}

.notice-box {
	width:90%;
	height:90px;
	float:left;
	display:block;
	background-color:#FFF;
	padding:13px 5%;
	text-align:center;
	margin:24px 0 0 0;
}

.notice-box h3 {
	color:#b64292;
	font-size:14px!important;
	line-height:16px;
	margin:0;
	text-align:center;
	text-transform:uppercase;
}

.experience-wrapper, .virtualtour-wrapper {
	width:300px;
	height:auto;
	float:left;
	display:block;
	margin-right:29px;
}

.twitteraward-wrapper {
	width:288px;
	height:auto;
	float:right;
	display:inline-block;
}

.experience-wrapper ul {
	margin:0;
	padding:0;
}

.experience-wrapper ul li{
	list-style:none!important;
	width:148px;
	height:99px;
	float:left;
	display:block;
	margin:0 2px 2px 0;
	position:relative;
	overflow:hidden;
}

.experience-wrapper ul li .heading {
	width:90%;
	height:25px;
	padding:0 5%;
	line-height:25px;
	position:absolute;
	bottom:0;
	left:0;
	background-image:url(images/trans-80-black.png);
	background-repeat:repeat;
	color:#FFF;
}

.form-wrapper-outer {
    display: block;
    float: left;
    height: auto;
    margin: 20px 0 0;
    width: 100%;
}

.form-wrapper-outer ul {
    clear: right;
    display: block;
    float: left;
    height: auto;
    width: auto;
	margin:0;
}

.form-wrapper-outer ul li {
    border-bottom: 0 none;
    color: #BF9958;
    cursor: pointer;
    display: inline;
    float: left;
    font-size: 11px!important;
    font-weight: bold;
    height: 10px;
    line-height: 10px;
    margin-right: 7px;
    padding: 10px 20px;
    text-transform: uppercase;
	font-weight:normal;
}

.form-wrapper-outer ul li.active, .reservation-tab ul li.active {
    background-color: #E8E9EA;
    border-bottom: 0 none;
    color: #828282;
    font-size: 11px;
	font-weight:normal;
}

.form-wrapper-outer .form-wrapper {
    background-color: #E8E9EA;
    display: block;
    float: left;
    height: auto;
    min-height: 200px;
    padding: 4%;
    width: 92%;
}


.form-wrapper-outer .form-wrapper .form_tbl {
    display: block;
    width: 270px;
}

.form-wrapper-outer .form-wrapper .form_tbl {
    display: block;
    width: 270px;
}

.form-wrapper .label {
    color: #828282;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 4px;
}

.form-wrapper dd, .form-wrapper dt {
    display: block;
    float: left;
    height: auto;
    width: 100%;
	margin-left:0;
}


.form-wrapper dt span {
    color: #CC0000;
}

.form-wrapper .input {
    background-color: #FFFFFF;
    border: 0 none;
    color: #828282;
    display: block;
    float: left;
    font-size: 11px;
    height: 30px;
    line-height: 30px;
    position: relative;
    text-indent: 7px;
    width: 270px;
    z-index: 777;
}

.form-wrapper .reservation {
    display: none;
}

.form-wrapper .input, #recaptcha_input_area {
    background-color: #FFFFFF;
    border: 0 none;
    color: #828282;
    display: block;
    float: left;
    font-size: 11px;
    height: 30px;
    line-height: 30px;
    position: relative;
    text-indent: 7px;
    width: 270px;
    z-index: 777;
	border-radius:0!important;
	padding:0!important;
	box-shadow:none!important;
}

#recaptcha_input_area {
	border-radius:0!important;
	margin:0!important;
	border:0 none!important;
}

.form-wrapper textarea {
    color: #828282;
    font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px;
    height: 161px !important;
    resize: none;
    width: 100% !important;
}

.form-wrapper .select-wrapper {
    background-color: #FFFFFF;
    font-size: 11px;
    height: 32px;
    line-height: 32px;
    margin-bottom: 8px!important;
    overflow: hidden;
    position: relative;
    width: 270px;
}

.form-wrapper dd {
    margin-bottom: 0;
}

.form-wrapper .select-box {
    -moz-appearance: none;
    background: url("images/drop-icon.gif") no-repeat scroll right top transparent !important;
    border: 0 none;
    color: #828282;
    font-size: 11px;
    height: 30px;
    left: 0;
    padding: 8px 5px;
    position: absolute;
    top: 0;
    width: 300px;
}

.errMsg {
    color: #CC0000;
    display: none;
    float: left;
    font-size: 11px;
    height: 15px;
    margin:0 0 5px;
    white-space: nowrap;
    width: 270px;
}

.contact-wrapper-outer {
	width:960px;
	height:auto;
	margin:0 auto;
}
.contact-wrapper-inner {
	width:100%;
	height:auto;
	float:left;
	display:block;
}

.contact-left {
	width:70%;
	height:auto;
	float:left;
	display:block;
	margin-bottom:20px;
}

.contact-right {
	width:25%;
	height:auto;
	float:right;
	display:block;
	margin-bottom:20px;
}

.left-block {
	float:left;
	display:inline-block;
}

.right-block {
	float:right;
	display:inline-block;
}

.corp-home {
	width:89px;
	height:23px;
	float:left;
	margin:5px 0 0 277px;
	display:none;
}

.gallery li li {
	margin:10px 10px 10px 0!important;
}

.accom-list {
	width:45%;
	height:auto;
	float:left;
	display:block;
	margin:0 5% 0 0;
	padding:0;
	list-style:none;
}

.accom-list li {
	list-style-image:none!important;
	background-image:url(images/accom-icon.png);
	background-repeat:no-repeat;
	background-position:left 5px;
	padding-left:15px;
	margin-bottom:10px;
}

.awards-list li {
	width:100%;
	height:auto;
	float:left;
	display:block;
	margin-bottom:30px;
}

.awards-list {
	width:100%;
	height:auto;
	float:left;
	display:block;
	margin:0;
	padding:0;
}

.awards-list li .img-wrapper {
	width:180px;
	height:auto;
	float:left;
	display:block;
	margin:0 15px 15px 0;
	position:relative;
}

.holel-name{
	position:absolute; 
	background:url(images/eng-bg-lghblue.png) repeat;
	width:auto;
	position:absolute;
	bottom:0px;
	display:inline-block;
	color:#FFF;
	font-size:10px !important;
	padding:0 15px;
	text-transform:uppercase;
	left: 0;
}
@media only screen and (max-width: 1600px){
.img_slider .img_slider_wrap, .img_slider .img_slider_wrap .imgSlider {
	height:auto;
}
}


@media only screen and (max-width: 1360px){
.img_slider .img_slider_wrap {
	max-width:100%;
	height:667px;
	margin:0 auto;
}
.img_slider .img_slider_wrap .imgSlider {
	margin:0;
	padding:0;
	height:667px;
}
}

@media only screen and (max-width: 1340px){
	
	.main_menu .main_menu_wrap, .ibe-inner , .logo {
		width:1024px!important;
	}
	
	.footer_wrp .margin{
		padding:0 15px;	
	}
	.footer_top_menu .footer_top_menu_wrp {
		padding:0 15px;	
	}
	.footer_bot_wrap .margin {
		padding:0px 15px;
	}
	
	.main_menu .main_menu_wrap .main_menu_margin {
		width:786px;
	}
	.logo .logo_wrap, .ibe .ibe_wrap {
		left:20px!important;
	}
	.main_menu .main_menu_wrap .main_menu_margin {
		left:240px;
	}

	.dealwrapper, .dealwrapper li {
		height:217px!important;
	}
	
	.corp-home {
		margin:5px 0 0 378px;
	}
	
	.main_menu .main_menu_wrap .main_menu_margin nav > ul > li > a {
		padding:0 5px;
	}
	
	.img_slider .img_slider_wrap .imgSlider,
	.img_slider .img_slider_wrap {
		height:auto!important;
	}
}

@media only screen and (max-width: 1030px){
.activdesti-list li, .related-activities-wrapper li {
    height: 166px;
    width: 310px;
}
}

@media only screen and (max-width: 1026px) and (min-width: 1024px){
#menu-main-menu li:nth-child(8).
	#menu-main-menu li:nth-child(9)
	#menu-main-menu li:nth-child(10)
	#menu-main-menu li:nth-child(11)
	#menu-main-menu li:nth-child(12)
	#menu-main-menu li:nth-child(13) {
		display:none;
	}
}

@media only screen and (max-width: 1024px){
	.hide-on-mobile{
		display: none;
	}
	.show-on-mobile{
		display: block;
	}
	.main_menu .main_menu_wrap, .ibe-inner, .logo {
		width:100%!important;
	}
	
	.footer_bot_wrap .columns .cell {
		text-align:center;
		padding:5px;
	}
	.footer_bot_wrap .columns .hemas {
		padding:15px 0 5px 0;
	}
	
	.footer_top_left{
		text-align:center;
	}
	.footer_top_left nav{
		display:inline-block;
		margin:0 auto;
	}
	.footer_top_right {
		text-align:center;	
		padding-bottom:10px;		
	}
	.footer_top_right .weather_wrap {
		margin:0 auto;
		text-align:left;
	}
	
	.img_slider .img_slider_wrap .imgSlider li .title_wrap .title_ctr{
		margin: -12% 3% 0 0;
	}
	
	.content_wrp .columns .lft_home, .hm-events-wrapper, .content_wrp .columns .lft {
		width:90%;
		float:left;
		display:block;
		padding:0 5%;
	}
	
	.content_wrp .columns .rgt {
		width:100%;
		float:left;
		display:block;
	}
	
	.hm-specialoffer-wrapper, .experience-wrapper {
		width:42.5%;
		padding:0 2.5% 0 5%;
		float:left!important;
		display:block;
		margin:20px 0 0 0;
	}
	
	.hm-hotdeal-hotel-wrapper {
		width:42.5%;
		padding:0 5% 0 2.5%;
		float:right!important;
		display:block;
		margin:20px 0 0 0;
	}
	
	.leftside-list {
		width:100%;
		float:left;
		display:inline;
		background-color:#FFF;
	}
	
	.content_wrp .columns .rgt .rgt_wrap{
		text-align:left;
		width:90%;
		margin:0 auto;
	}
	
	
	
	/*.hm-specialoffer-wrapper, .leftside-list {
		width:100%;
		height:auto;
		float:left;
		display:block;
		background-color:#FFF;
		padding:0;
		margin:0 0 20px;
	}*/
	
	.sub-righttop-wrapper {
		width:45%!important;
		margin:0 0 20px 0;
		padding:0;
		float:left!important;
		display:block;
	}
	
	.rgt_wrap h3 {
		margin:0;
	}
	
	.gal-link-wrapper {
		width:45%!important;
		padding:0;
		float:right;
		display:block;
		margin:41px 0 20px;
		text-align:right;
	}
	
	.hm-righttop-wrapper, .virtualtour-wrapper {
		width:42.5%!important;
		padding:0 5% 0 2.5%;
		float:right;
		display:block;
		margin:20px 0 0 0;
	}
	
	.hm-rightmiddle-wrapper, .twitteraward-wrapper {
		width:90%!important;
		padding:20px 5%;
		float:left;
		display:block;
		margin:20px 0 0 0;
		background-color:#f4f4f4;
	}
	
	.hotel-home .hm-specialoffer-wrapper .content-wrapper {
		background-color:#F2F2F2;
	}

		
	.experience-wrapper ul {
		width:100%!important;
	}
	
	.experience-wrapper ul li {
		width:49%!important;
		height:auto;
	}
	
	.experience-wrapper ul li img {
		width:100%!important;
	}
	
	.content_wrp .columns .lft .lft_wrap, .hm-specialoffer-inner {
		padding:0;
	}
	.content_wrp .columns .lft .lft_wrap {
		width:100%!important;
	}
	
	.main_menu .main_menu_wrap .main_menu_margin nav > ul > li > a {
		padding:0 7px;
	}
	
	.footer .footer_wrp .columns .lft, 
	.footer .footer_wrp .columns .rgt  {
		width:100%;
	}
	.footer .footer_wrp .columns .rgt  {
		margin:20px 0 0 0;	
		text-align:center;
	}
	
	.footer-wrp-inner {
		width:768px;
	}
	
	.content .content_wrp {
		max-width:100%;
	}
	
	.footer .footer_wrp .columns .lft .lft_wrap .tools {
		width:85px;
		margin:0 30px 0 15px;
	}
	
	.footer .footer_wrp .columns .lft .lft_wrap .news {
		margin:0 15px 0 30px;
	}
	.footer .footer_wrp .columns .lft .lft_wrap .smlinks {
		margin:0 15px;
	}
	.footer_bot_wrap .columns .hemas {
		width:100%;
		text-align:center;
	}
	
	.footer_bot_wrap .columns .menu {
		width:100%;
		margin:0 auto;
		height:15px;
		padding:0;
	}
	
	.footer_bot_wrap .columns .copy {
		width:100%;
		text-align:center;
		height:auto;
		margin:7px auto;
		padding:0 0 10px 0;
	}
	
	.hm-events-wrapper {
		padding-top:10px;
		background-color:#f4f4f4;
	}
	.content {
		margin-bottom:0;
	}
	
	.content .content_wrp .margin {
		margin:0;
	}
	
	.footer_top_right .weather_wrap .temp sup {
		left:33px;
	}
	
	.topmenu-hoteldrop {
		display:none!important;
	}
	
	.bg-gray {
		background-color:#FFF;
		position:relative;
	}
	
	.hotel-home .hm-specialoffer-wrapper {
		position:absolute;
		top:-288px;
		left:0;
	}
	
	.hotel-home .hm-specialoffer-wrapper .specialdeals li {
		margin:0;
		padding:0;
	}
	
	.hotel-home .list-carousel-inner {
		border:0 none;
	}
	
	.hotel-home .hm-specialoffer-wrapper {
		margin-top:30px;
	}
	
	
	.contact-left {
		width:100%;
	}
	
	.contact-right {
		width:100%;
	}
	.breadcrumb-wrapper  {
		width:90%!important;
		margin-left:5%;
	}
	.corp-home {
		margin:5px 0 0 250px;
	}
	
	.gallery li li {
		height: auto!important;
		margin:0px!important;
		margin: 2.5% 2.5% 2.5% 0 !important;
		margin-right:2.5%!important;
		width: 18%!important;
	}
	
	.gallery li li a, .gallery li li a img {
		width:100%;
		height:auto;
		float:left;
		display:block;
	}
	.page-review li {
		width:92%!important;
		padding-left:8%!important;
	}
	
	.ipad-icon { 
		display:block;
	}
	
	#menu-main-menu li ul {
		display:none;
	}
	
	.img-wrapper img {
		width:100%;
		height:auto;
		float:left;
		display:block;
	}
	
	#menu-top-menu li:nth-child(8) {
		
	}
	
	.activdesti-list li, .related-activities-wrapper li {
        height: 223px;
        width: 416px;
    }
}

@media only screen and (max-width: 1000px){
    .activdesti-list li, .related-activities-wrapper li {
        height: 204px;
        width: 381px;
    }
    
    .highres-image .highres-imgblock {
        margin-right:7px; 
        margin-left:7px; 
    }

    .awards-list li .img-wrapper {
    	width: 140px;
    }

    .awards-list li .img-outer-wrapper {
    	width: 30%!important;
    }

    .awards-list li .award-content-wrapper {
    	width: 62%;
    }
}

@media only screen and (max-width: 900px){
.activdesti-list li, .related-activities-wrapper li {
    height: 190px;
    width: 355px;
}
}

@media only screen and (max-width: 900px){
.activdesti-list li, .related-activities-wrapper li {
    height: 175px;
    width: 325px;
}

.login-form {
    margin-bottom:20px;
}
}


@media only screen and (max-width: 768px){
	.ipad-icon, .slider-hotelname  { 
		display:none;
	}
	
	h2 {
		font-size:20px!important;
	}
	.accommodation-rates a{
	  float: none;
	  width: 80px;
	  margin: 0 auto;
	}
	.wl-download{
		text-align: center;
		background-color: #01B4C0;
		margin-top: 0px;
		margin-bottom: 5px;
		width: 100%;
	}
	.footer_top_menu_wrp .footer_top_left {
		width:90%;
		float:left;
		display:block;
		padding:20px 5% 0;
		text-align:center;
	}
	.footer_top_menu_wrp .footer_top_right {
		width:100%;
		float:left;
	}
	
	.footer_top_menu .footer_top_menu_wrp {
		max-width:100%;
		padding:0;
	}
	
	
	.footer_top_right .weather_wrap {
		width:160px;
		margin:15px auto;
		float:none;
	}
	
	.footer .footer_wrp .columns .lft .lft_wrap .news,
	.footer .footer_wrp .columns .lft .lft_wrap .smlinks,
	.footer .footer_wrp .columns .lft .lft_wrap .tools {
		width:100%;
		padding:0;
		float:left;
		display:block;
		text-align:center;
		margin:0 0 15px;
	}
	
	.footer-wrp-inner {
		width:100%;
	}
	
	.footer_wrp .tools .wrap ul li {
		list-style-image: none!important;
		list-style:none;
	}
	.footer_bot_wrap .columns .menu {
		height:auto!important;
	}
	
	.lang_bar .lang_bar_wrap .lang_bar_ctr .fl_rgt{
		display:none;
	}
	.logo .logo_wrap {
		width:100%;
		background-color:#FFF;
		text-align:center;
		position:static;
	}
	.lang_bar {
		position:static;
	}
	
	.logo .logo_wrap .logo_margin {
		width:220px;
		float:none;
		margin:0 auto;
	}
	.main_menu, .main_menu .main_menu_wrap .main_menu_margin {
		position:static;
		float:left;
		display:block;
		width:100%;
	}
	
	.logo {
		height:100px;
		float:left;
		display:block;
	}
	
	.ibe .ibe_wrap, .ibe {
		position:static;
	}
	
	.ibe .ibe_wrap .ibe_margin .ibeform_wrap {
		width:90%;
		margin-left:5%;
		margin-top:5%;
	}
	
	.content .content_wrp .careers-listing ul li div {
		width:auto;
		height:auto;
		float:left;
		display:block;
	}
	
	.content .content_wrp .careers-listing ul li a {
		float:left;
		display:block;
		margin-top:0px;
	}
	
	.footer_wrp .columns .lft .lft_wrap{
		display:table;
		text-align:left;
		width:100%;
	}
	.footer_wrp .columns .lft .lft_wrap .cell{
		display:table-cell;
		text-align:center;
		vertical-align:top;
		width:33.3%;
	}
	.footer_wrp .columns .lft .lft_wrap .cell .wrap{
		display:inline-block;
		margin:0 auto;
		text-align:left;
	}
	
	.lang_bar .lang_bar_wrap{
		text-align:center;	
	}
	.lang_bar .lang_bar_wrap .lang_bar_ctr{
		display:inline-block;
		margin:0 auto;	
	}
	.lang_bar .lang_bar_wrap .lang_bar_ctr{
		display:inline-block;
		margin:0 auto;	
	}
	.lang_bar .lang_bar_wrap .lang_bar_ctr .fl_lft{
		float:none;
		display:block;
	}
	
	.pager_wrapper {
		display:none;	
	}
	.logo .logo_wrap .logo_margin{
		text-align:center;
	}
	.content_wrp .columns .lft{
		text-align:center;
	}
	.content_wrp .columns .lft .lft_wrap{
		text-align:left;
		width:90%;
		margin:0 auto;
	}
	.content_wrp .columns .lft .lft_wrap .lft_margin{
		padding:15px 0;
	}
	.content_wrp .columns .rgt{
		background-color:#f4f4f4;
		text-align:center;
		float:left;
		display:block;
	}
	
	.content_wrp .columns .rgt .rgt_wrap .rgt_margin{
		padding:15px 0;
	}

	.footer_wrp .columns .lft .lft_wrap .cell{
		text-align:center;
	}
	.footer_wrp .columns .lft .lft_wrap .cell .wrap{
		display:inline-block;
		margin:0 auto;
		text-align:center;
	}
	.footer_wrp .columns .lft .lft_wrap .cell{
		padding:10px 0px;
	}
	
	.main_menu .menu_icon {
		display:none;	
	}
	
	.footer_wrp .columns .contact {
		text-align:center;	
	}
	
	.menu-holder {
		background-color: #FFFFFF;
		display: block;
		height: 30px;
		line-height: 30px;
		margin: 4px auto 0;
		text-align: left;
		text-indent: 20px;
		width: 84%;
		color:#7a7a7a;
		text-transform:uppercase;
		font-size:11px;
	}
	
	#menu-main-menu {
		box-shadow: 3px 3px 3px -1px #8D8D8D, 3px 3px 3px -1px #8D8D8D, -3px 3px 3px -1px #8D8D8D;
		display: none;
		float: left;
		height: auto;
		left: 8%;
		position: absolute;
		top: 34px;
		width: 84%;
		z-index:9999;
	}
	
	#menu-main-menu ul {
		display:none;
	}
	
	#menu-main-menu li {
		background-color: #FFFFFF;
		border-bottom: 1px solid #E3E2E6;
		text-align: left;
		text-indent: 20px;
	}
	
	#menu-main-menu li, #menu-main-menu a {
		display: block;
		float: left;
		padding: 0;
		text-align: left;
		width: 100%;
		color:#7a7a7a;
		text-transform:uppercase;
	}
	
	.main_menu .main_menu_wrap .main_menu_margin nav > ul > li > a:hover, 
	.main_menu .main_menu_wrap .main_menu_margin nav > ul > li > a:active, 
	.main_menu_margin nav > ul > li.selected > a {
		border-bottom:0;
	}
	/*new-mobile menu start*/
	ul#menu-main-menu li.mobileSub .dropdown {
    cursor: pointer;
    height: 35px;
    position: absolute;
    right: 0;
    top: 0;
    width: 56px;
	}

	ul#menu-main-menu li.mobileSub .dropdown.stOpen {
	    background: url("images/mobile-dropmenu.png") no-repeat scroll center -41px rgba(0, 0, 0, 0);
	}

	ul#menu-main-menu li.mobileSub .dropdown.stOpen.stClose {
	    background: url("images/mobile-dropmenu.png") no-repeat scroll center -0 rgba(0, 0, 0, 0);
	}
	.main_menu .main_menu_wrap .main_menu_margin nav > ul > li > ul{
		position: static;
		width: 100%;
	}
	.main_menu .main_menu_wrap .main_menu_margin nav > ul > li > ul li{
		border: none !important;
		text-indent: 20px !important;
		line-height: 40px !important;
	}
	/*new-mobile menu end*/
	.expand {
    	background-image: url("images/manudrop-icon.png");
	}
	
	.fold {
    	background-image: url("images/manudrop-icon-fold.png");
	}
	
	.drop-icon {
		background-repeat: no-repeat;
		cursor: pointer;
		display: block;
		height: 35px;
		position: absolute;
		right: 8%;
		top: 1.5px;
		width: 35px;
	}
	.main_menu .main_menu_wrap .main_menu_margin {
		width:100%;
	}
	
	.main_menu .main_menu_wrap .main_menu_margin nav > ul > li:nth-child(1) > a {
		margin-left:0;
	}
	
	.form-wrapper-outer .form-wrapper .form_tbl {
		width:50%;	
	}
	
	.form-wrapper .select-wrapper {
		width:96%;
	}
	
	.form-wrapper .input, #recaptcha_input_area {
		width:96%;
	}
	
	.form-wrapper .select-box {
		width:110%;
	}
	
	.breadcrumb-wrapper  {
		display:none!important;
	}
	
	.corp-home, .lang_bar .lang_bar_wrap .lang_bar_ctr {
		float:none!important;
		margin:0 auto;
		
	}
	
	.lang_bar .lang_bar_wrap .lang_bar_ctr {
		width:auto!important;
		text-align:center;
	}
	
	.input_wrap {
		width:245px;
	}
	.footer_wrp .news .input_wrap .but {
		height: 35px;
		right: 1px;
		top: 0;
	}
	.lang_bar .lang_bar_wrap .lang_bar_ctr .fl_lft ul li {
		float:none;
	}
	
	.page-review li {
		width:90%!important;
		padding-left:10%!important;
	}
	
	.lft_wrap {
		padding-right:0!important;
		margin:20px 0 0 0;
	}
	.footer_wrp .tools .wrap ul {
		margin-left:0;
	}
    .activdesti-list li, .related-activities-wrapper li {
        height: 152px;
        width: 284px;
    }

.distance-indbox li {
    width:100%;
}

.distance-indbox li.even {
    float:left;
}

.download-link {
    left:0;
    top:40px;
}

.mapdistance-content p {
    margin-top:40px;
}

.wallpaper {
    width:320px;
    float:none;
    margin-left:auto;
    margin-right:auto;
}

.lft_margin h1 {
    text-align:center;
}

.leftnav-wrapper-inner h3 {
    text-align:center;
}


}
@media (max-width: 767px) {
	.room-mini-gallery li .img-wrp .img-description{
		display: none;
	}
	.img-description-320{
		display: block;
		color: #FFF;
  		padding: 10px;
  		overflow: hidden;
	}
	.gallery-content-wrp {
	  height: auto;
	}
	.gallery-content-wrp .thumb-container-wrp{
		height: 60px;
		background-color: #5b5b5b;
	}

	.gallery-content-wrp .thumb-container-wrp #thumb-container .caroufredsel_wrapper {
		display: inline-block!important;
	}
	.gallery-content-wrp .thumb-container-wrp #thumb-container {
	  float: none;
	  height: 70px !important;
	  margin: 0 auto;
	  text-align: center;
	  width: 320px;
	}
	.gallery-content-wrp .thumb-container-wrp #thumb-container #thumbs{
		float: none!important;
		left: 0!important;
		right: 0!important;
		text-align: center!important;
	}

}
@media only screen and (max-width: 700px){
    .activdesti-list li, .related-activities-wrapper li {
        height: auto;
        width: 100%;
    }
    
    .nearist-hotel-wrapper li.nearest-hotel {
        width:50%;
    }
    
    .nearist-hotel-wrapper  li.distance {
        width:42%;
        text-align:right;
    }
    
    .nearist-hotel-wrapper li.hotel-site {
        width:96%;
    }
    
    .nearist-hotel-wrapper .content li {
        line-height:25px;
    }
    .nearist-hotel-wrapper .content .booknow {
        margin-top:0;
        height:23px;
        line-height:23px;   
    }
    
    .awards-list li .img-outer-wrapper {
    	width: 100%!important;
    }

    .awards-list li .award-content-wrapper {
    	width: 100%!important;
    }

    .awards-list li .award-content-wrapper {
    	margin-top: 20px;
    }
    
    .award-to-year .award-to, .award-to-year .award-year {
    	width: 100%;
    	padding: 10px 0;
    	float: left;;
    	display: block;
    	text-align: center;
    	border: 1px solid #e5e5e5;
		border-bottom: 0;
    }

    .award-to-year {
    	margin-bottom: 0;
    	padding: 0;
    }

    .content_wrp .awards-list li h3 {
    	border-bottom: none;
    }

    .awards-list li .img-outer-wrapper {
    	padding: 12px 0;
    }

    .awards-list li {
    	margin-bottom: 20px;
    }

    .content_wrp .awards-list li h3 {
    	text-align: center;
    }

    .award-content-wrapper .findoutmore {
    	float: none;
    	margin: 10px auto 0;
    	text-align: center;
    	width: 130px;
    }
}

@media only screen and (max-width: 600px){
	.hm-righttop-wrapper, .hm-specialoffer-wrapper, .experience-wrapper, .virtualtour-wrapper {
		width:90%!important;
		margin:3% 5%;
		padding:0;
	}
	
	.hm-specialoffer-wrapper, .hm-events-wrapper {
		margin-top:0;
	}
	
	.logo-slider .caroufredsel_wrapper {
		width:86%!important;
		margin:0 7%!important;
	}
	
	.specialdeals li{
		margin:0;
	}
	
	.hot-img-wrapper, .hot-content-wrapper, .sub-righttop-wrapper, .gal-link-wrapper {
		width:100%!important;
		height:auto;
		float:left;
		display:block;
	}
	
	.gal-link-wrapper { 
		text-align:center;
		margin:10px 0 20px;
	}
	
	.gal-link-wrapper img {
		width:100%;
		height:auto;
	}
	
	.hot-img-wrapper {
		margin-bottom:10px;
	}
	
	
	#hotel-list .hot-content-wrapper .findmore {
		width:150px;
		float:none;
		margin:0 auto;
	}
	
	
	#hotel-list .hot-content-wrapper {
		text-align:center;
	}
	
	.dealwrapper, .dealwrapper li {
		height:300px!important;	
	}
	
	.bg-gray, .hotel-home .hm-specialoffer-wrapper {
		position:static!important;
	}
	.hm-rightmiddle-wrapper, .twitteraward-wrapper {
		margin:10px 0 0 0;
	}
	

	.form-wrapper-outer .form-wrapper .form_tbl {
		width:100%;	
	}
	
	.form-wrapper .select-wrapper {
		width:100%;
	}
	
	.form-wrapper .input, #recaptcha_input_area {
		width:100%;
	}
	
	
	.forms-pages .margin{
		width:100%;
	}
	
	.common-listing li, .dinning-listing li { 
		width:47%!important;
		display:block;
		height:auto!important;
	}
	
	.residence-type li {
		height:235px!important;	
	}
	
	.residence-type a {
		position:static;
		bottom:auto;
		right:auto;
	}
	
	.dinning-listing li {
		margin:10px 1.5%!important;
	}
	
	.news-list li.left-block {
		float:left!important;
	}
	
	.news-list li.right-block {
		float:right!important;
	}
    
    .content .content_wrp .careers-listing ul li a.care-rdmore {
        margin-top:10px;
    }
	
    .hotel-document {
        width:100%;
    }
    
    .hdocblock-1, .hdocblock-2, .hdocblock-3, .hdocblock-4 {
        float:left;
        display:block;
    }
    
    .login-form {
        width:94%;
    }
    
    .beforlogin-content {
        width:100%;
    }
    
    /* Start pecial offer new single page by lasantha - 18-06-2015 */
    .sl-offer-content-wrp .book-now-link a{
    	float: none;
    }
    .sl-offer-content-wrp .sl-offer-package-includes-wrp .offer-includes-title span{
    	text-align: center;
    	padding: 8px 0;
    }
    .sl-offer-content-wrp .sl-package-duration-wrp .sl-package-duration{
    	width: 100%;
    }
    .sl-offer-content-wrp .sl-package-duration-wrp .sl-package-duration span{
    	float: none;
    }
    .sl-offer-content-wrp .sl-package-duration-wrp .sl-package-duration span.title{
    	text-align: center;
    	padding: 8px 0;
    	width: auto;
    }
    .sl-offer-content-wrp .sl-offer-package-rates-wrp .sl-package-rates-title span.title{
    	float: none;
    	padding: 8px 0;
    	text-align: center;
    	width: auto;
    }
    .sl-offer-content-wrp .sl-offer-package-conditions-wrp .sl-package-conditions-title span{
    	float: none;
    	padding: 8px 0;
    	text-align: center;
    	width: auto;
    }
    .sl-book-your-stay-wrp .booking-row-wrp {
	  margin-bottom: 25px;
	}
	.sl-offer-content-wrp .offer-add-conditions-wrp .offer-add-condition span{
		text-align: center;
  		display: block;
	}
    /* End pecial offer new single page by lasantha - 18-06-2015 */
    .sl-mini-gallery-container, .caroufredsel_wrapper, .list_carousel{
    	height: 251px !important;
    }
    .gallery-content-wrp .thumb-container-wrp #thumb-container img{
	    width: 91px;
    }
}

@media only screen and (max-width: 480px){
	.gallery-content-wrp .thumb-container-wrp #thumb-container{
		width: 100%;
	}
	.gallery-content-wrp .thumb-container-wrp #thumb-container img {
	  width: 32%;
	}
}

@media only screen and (max-width: 468px){
	.ibe {
		padding-top:20px;
		text-align:center;
	}
	
	.ibeform_wrap .head .brate {
		background-image: url(images/best-rate-guaranteed320.png);
		height: 30px;
		width: 158px;
		margin-top:3px;
	}
	.ibeform_wrap .head{
		padding:10px 0 0px 15px;
	}
	
	.main_menu .menu_icon {
		display:block;	
	}
	
	.footer_top_left {
		width:100%;
		float:left;
		display:block;
	}
		
	.footer_top_right {
		width:100%;
		float:left;
		display:block;
		text-align:center;
	}
	.lang_bar .lang_bar_wrap{
		text-align:center;	
	}
	.lang_bar .lang_bar_wrap .lang_bar_ctr{
		display:inline-block;
		margin:0 auto;	
	}
	.lang_bar .lang_bar_wrap .lang_bar_ctr{
		display:inline-block;
		margin:0 auto;	
	}
	.lang_bar .lang_bar_wrap .lang_bar_ctr .fl_lft{
		float:none;
		display:block;
	}
	.lang_bar .lang_bar_wrap .lang_bar_ctr .fl_rgt{
		display:none;
	}
	.pager_wrapper {
		display:none;	
	}
	.logo .logo_wrap .logo_margin{
		text-align:center;
	}
	.imgSlider li .title_wrap {
		display:none;	
	}
	
	.dealwrapper, .dealwrapper li {
		height:240px!important;	
	}
	
	.hm-righttop-wrapper {
		width:100%;
		height:auto;
		float:left;
		display:block;
	}
	
	.common-listing li, .dinning-listing li { 
		width:100%!important;
		float:left!important;
		display:block;
		height:auto!important;
	}
	
	.dinning-listing li {
		margin:10px 0%!important;
	}
	
	.form-contact-info-wrap .form-contact-info {
		width:100%;
	}
    
    .wallpaper-box, .wallpaper {
       width:100%;
       height:auto;
   }
   
   .download-size .text {
       width:50%;
   }
   
   .download-size .icon {
       width:40%;
   }
   
}